.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc3{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc2{text-shadow:-0.015em 0 rgb(59,163,225),0 0.015em rgb(59,163,225),0.015em 0 rgb(59,163,225),0 -0.015em  rgb(59,163,225);}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc3{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(59,163,225);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-7.636000px;}
._b{margin-left:-5.108000px;}
._1e{margin-left:-3.560000px;}
._9{margin-left:-2.436000px;}
._1{margin-left:-1.380000px;}
._2{width:1.932000px;}
._12{width:3.244000px;}
._6{width:5.004000px;}
._8{width:6.748000px;}
._4{width:7.760000px;}
._5{width:9.100000px;}
._7{width:11.760000px;}
._a{width:12.776000px;}
._0{width:19.320000px;}
._1c{width:124.564000px;}
._1f{width:125.844000px;}
._15{width:133.104000px;}
._c{width:174.844000px;}
._1d{width:185.136000px;}
._13{width:186.584000px;}
._14{width:197.972000px;}
._1b{width:223.144000px;}
._1a{width:232.496000px;}
._16{width:238.628000px;}
._17{width:243.912000px;}
._d{width:264.304000px;}
._20{width:271.576000px;}
._e{width:283.224000px;}
._f{width:288.188000px;}
._10{width:293.780000px;}
._18{width:296.552000px;}
._19{width:303.300000px;}
._11{width:311.728000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(59,163,225);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:16.000000px;}
.fs3{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs8{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:56.000000px;}
.fs6{font-size:58.000000px;}
.fs0{font-size:92.000000px;}
.y12{bottom:20.076003px;}
.y35{bottom:50.108098px;}
.y0{bottom:69.864491px;}
.y34{bottom:76.677484px;}
.y33{bottom:92.792893px;}
.y32{bottom:104.356671px;}
.y31{bottom:115.920449px;}
.y30{bottom:127.484226px;}
.y7{bottom:170.548056px;}
.y6{bottom:182.111834px;}
.y5{bottom:185.323995px;}
.y2f{bottom:223.876345px;}
.y2e{bottom:239.294716px;}
.y2d{bottom:254.713086px;}
.y2c{bottom:270.131457px;}
.y2b{bottom:299.823062px;}
.y2a{bottom:314.139662px;}
.yf{bottom:499.730266px;}
.ye{bottom:517.075933px;}
.yd{bottom:534.421599px;}
.y11{bottom:551.767266px;}
.yc{bottom:554.203690px;}
.y10{bottom:571.549357px;}
.yb{bottom:584.046267px;}
.ya{bottom:601.391934px;}
.y9{bottom:618.737601px;}
.y8{bottom:638.519691px;}
.y29{bottom:675.740601px;}
.y28{bottom:696.108911px;}
.y27{bottom:709.599985px;}
.y26{bottom:729.968295px;}
.y25{bottom:750.336605px;}
.y24{bottom:763.827679px;}
.y23{bottom:784.195989px;}
.y22{bottom:804.565905px;}
.y21{bottom:824.934215px;}
.y20{bottom:845.304130px;}
.y1f{bottom:865.672440px;}
.y1e{bottom:886.042356px;}
.y1d{bottom:899.533430px;}
.y1c{bottom:919.901740px;}
.y1b{bottom:940.270050px;}
.y1a{bottom:960.639966px;}
.y19{bottom:981.008276px;}
.y18{bottom:1001.378192px;}
.y17{bottom:1021.748107px;}
.y16{bottom:1042.116417px;}
.y15{bottom:1062.486333px;}
.y14{bottom:1082.854643px;}
.y3{bottom:1176.514819px;}
.y4{bottom:1179.726980px;}
.y2{bottom:1195.787782px;}
.y1{bottom:1262.594297px;}
.y13{bottom:1275.467030px;}
.h4{height:12.288000px;}
.h5{height:18.432000px;}
.ha{height:21.504000px;}
.hb{height:24.576000px;}
.h7{height:27.648000px;}
.h3{height:30.720000px;}
.h6{height:43.008000px;}
.h9{height:44.544000px;}
.h2{height:70.656000px;}
.h8{height:1211.787554px;}
.h1{height:1225.439236px;}
.h0{height:1352.056179px;}
.w1{width:847.207336px;}
.w0{width:956.000000px;}
.x0{left:54.606729px;}
.x3{left:58.071044px;}
.x8{left:186.645799px;}
.x7{left:205.346997px;}
.x9{left:484.824235px;}
.x6{left:487.103263px;}
.x4{left:600.335133px;}
.x5{left:605.802230px;}
.x1{left:630.551927px;}
.x2{left:633.995363px;}
.xa{left:783.002671px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-6.339243pt;}
._b{margin-left:-4.240552pt;}
._1e{margin-left:-2.955436pt;}
._9{margin-left:-2.022315pt;}
._1{margin-left:-1.145646pt;}
._2{width:1.603905pt;}
._12{width:2.693099pt;}
._6{width:4.154213pt;}
._8{width:5.602045pt;}
._4{width:6.442185pt;}
._5{width:7.554625pt;}
._7{width:9.762899pt;}
._a{width:10.606361pt;}
._0{width:16.039049pt;}
._1c{width:103.410357pt;}
._1f{width:104.472986pt;}
._15{width:110.500082pt;}
._c{width:145.151733pt;}
._1d{width:153.695931pt;}
._13{width:154.898029pt;}
._14{width:164.352102pt;}
._1b{width:185.249356pt;}
._1a{width:193.013186pt;}
._16{width:198.103840pt;}
._17{width:202.490504pt;}
._d{width:219.419504pt;}
._20{width:225.456562pt;}
._e{width:235.126482pt;}
._f{width:239.247488pt;}
._10{width:243.889846pt;}
._18{width:246.191101pt;}
._19{width:251.793146pt;}
._11{width:258.789890pt;}
.fs2{font-size:13.282856pt;}
.fs3{font-size:19.924285pt;}
.fs7{font-size:23.244999pt;}
.fs8{font-size:26.565713pt;}
.fs5{font-size:29.886427pt;}
.fs1{font-size:33.207141pt;}
.fs4{font-size:46.489997pt;}
.fs6{font-size:48.150354pt;}
.fs0{font-size:76.376424pt;}
.y12{bottom:16.666667pt;}
.y35{bottom:41.598667pt;}
.y0{bottom:58.000000pt;}
.y34{bottom:63.656000pt;}
.y33{bottom:77.034667pt;}
.y32{bottom:86.634667pt;}
.y31{bottom:96.234667pt;}
.y30{bottom:105.834667pt;}
.y7{bottom:141.585333pt;}
.y6{bottom:151.185333pt;}
.y5{bottom:153.852000pt;}
.y2f{bottom:185.857333pt;}
.y2e{bottom:198.657333pt;}
.y2d{bottom:211.457333pt;}
.y2c{bottom:224.257333pt;}
.y2b{bottom:248.906667pt;}
.y2a{bottom:260.792000pt;}
.yf{bottom:414.865333pt;}
.ye{bottom:429.265333pt;}
.yd{bottom:443.665333pt;}
.y11{bottom:458.065333pt;}
.yc{bottom:460.088000pt;}
.y10{bottom:474.488000pt;}
.yb{bottom:484.862667pt;}
.ya{bottom:499.262667pt;}
.y9{bottom:513.662667pt;}
.y8{bottom:530.085333pt;}
.y29{bottom:560.985333pt;}
.y28{bottom:577.894667pt;}
.y27{bottom:589.094667pt;}
.y26{bottom:606.004000pt;}
.y25{bottom:622.913333pt;}
.y24{bottom:634.113333pt;}
.y23{bottom:651.022667pt;}
.y22{bottom:667.933333pt;}
.y21{bottom:684.842667pt;}
.y20{bottom:701.753333pt;}
.y1f{bottom:718.662667pt;}
.y1e{bottom:735.573333pt;}
.y1d{bottom:746.773333pt;}
.y1c{bottom:763.682667pt;}
.y1b{bottom:780.592000pt;}
.y1a{bottom:797.502667pt;}
.y19{bottom:814.412000pt;}
.y18{bottom:831.322667pt;}
.y17{bottom:848.233333pt;}
.y16{bottom:865.142667pt;}
.y15{bottom:882.053333pt;}
.y14{bottom:898.962667pt;}
.y3{bottom:976.717333pt;}
.y4{bottom:979.384000pt;}
.y2{bottom:992.717333pt;}
.y1{bottom:1048.178667pt;}
.y13{bottom:1058.865333pt;}
.h4{height:10.201234pt;}
.h5{height:15.301851pt;}
.ha{height:17.852159pt;}
.hb{height:20.402467pt;}
.h7{height:22.952776pt;}
.h3{height:25.503084pt;}
.h6{height:35.704318pt;}
.h9{height:36.979472pt;}
.h2{height:58.657094pt;}
.h8{height:1006.000000pt;}
.h1{height:1017.333333pt;}
.h0{height:1122.448000pt;}
.w1{width:703.333333pt;}
.w0{width:793.650667pt;}
.x0{left:45.333333pt;}
.x3{left:48.209333pt;}
.x8{left:154.949333pt;}
.x7{left:170.474667pt;}
.x9{left:402.490667pt;}
.x6{left:404.382667pt;}
.x4{left:498.385333pt;}
.x5{left:502.924000pt;}
.x1{left:523.470667pt;}
.x2{left:526.329333pt;}
.xa{left:650.032000pt;}
}
